[class~=post-meta-lr] span {
	color:#fff;
}
[class~=post-container] [class~=post-image] [class~=post-date] {
position:absolute;
}
[class~=rtl] [class~=post-container] [class~=post-image] [class~=post-date] {
left:.9375pc;
}
[class~=post-container] [class~=post-image] a {
	overflow:hidden;
}
[class~=post-container] [class~=post-image] a:hover img {
	opacity:.7;
}
[class~=post-container] [class~=post-image] a:hover img {
	filter:alpha(opacity=70);
}
[class~=post-container] [class~=post-image] [class~=post-date] {
top:.9375pc;
}
[class~=post-container] [class~=post-content], [class~=post-container] [class~=post-content] [class~=post-meta], [class~=blog-posts] [class~=post], [class~=post-container] [class~=post-image] a, [class~=blog-posts] [class~=post-medium] [class~=post-image] img, .post-container, [class~=blog-posts] [class~=post-meta], [class~=post-meta-lr] {
width:100%;
}
[class~=rtl] [class~=post-container], [class~=rtl] [class~=post-container] [class~=post-content], [class~=rtl] [class~=post-container] [class~=post-content] [class~=post-meta] [class~=post-meta-lr] {
float:right;
}
[class~=post-container] [class~=post-image] [class~=post-date], .post-container {
background-color:white;
}
[class~=post-container] [class~=post-image] [class~=post-date] {
display:block;
}
[class~=rtl] [class~=post-container] [class~=post-content] [class~=post-meta] [class~=post-user]:after {
	left:0;
}
[class~=post-container] [class~=post-image] a, [class~=blog-posts] [class~=post-medium] [class~=post-image] img {
	display:inline-block;
}
[class~=post-container] [class~=post-content] h4 {
	margin-bottom:3.75pt;
}
[class~=blog-posts] h1[class~=title_block] {
	font-size:1.125pc;
}
[class~=rtl] [class~=post-container] [class~=post-content] [class~=post-meta] [class~=post-user]:after, [class~=rtl] [class~=post-container] [class~=post-image] [class~=post-date] {
right:auto;
}
[class~=post-container] [class~=post-image] [class~=post-date] {
padding-left:8.25pt;
}
[class~=post-container] [class~=post-image] a img {
	-webkit-transition:opacity .35s, transform .35s;
}
[class~=post-container] [class~=post-image] a:hover img {
	-webkit-transform:scale3d(1.05, 1.05, 1);
}
[class~=post-container] [class~=post-content], [class~=rtl] [class~=blog-posts] [class~=social_block] ul li[class~=last] {
padding-left:0;
}
[class~=post-container] [class~=post-image] [class~=post-date] {
padding-bottom:.1875pc;
}
[class~=blog-posts] h1[class~=title_block] {
	line-height:22.5pt;
}
[class~=post-container] [class~=post-image] [class~=post-date] {
padding-right:8.25pt;
}
[class~=rtl] [class~=post-container] [class~=post-content] [class~=post-meta] [class~=post-user] {
padding-left:15px;
}
[class~=post-container] [class~=post-image] [class~=post-date] [class~=month], [class~=blog-posts] h1[class~=title_block] {
text-transform:uppercase;
}
[class~=post-container] [class~=post-content] {
padding-bottom:.104166667in;
}
[class~=post-container] [class~=post-image] [class~=post-date] {
padding-top:.1875pc;
}
[class~=post-container] [class~=post-content] {
padding-right:0;
}
[class~=post-container] [class~=post-image] [class~=post-date] {
text-align:center;
}
[class~=post-container] [class~=post-content] {
padding-top:.104166667in;
}
.post-container .post-content .post-meta .post-meta-lr span {
	color:#aaa;
}
[class~=post-container] [class~=post-image] [class~=post-date] {
right:.9375pc;
}
[class~=post-container] [class~=post-image] a img {
	transition:opacity .35s, transform .35s;
}
[class~=post-meta-lr] span {
	margin-right:.052083333in;
}
.rtl .post-meta-lr span {
	margin-left:.052083333in;
}
[class~=comments-form] form input {
	height:2.75pc;
}
.rtl .post-meta-lr span {
	margin-right:inherit;
}
[class~=rtl] [class~=post-container] [class~=post-content] [class~=post-meta] [class~=post-user] {
padding-right:inherit;
}
[class~=post-container] [class~=post-content], [class~=blog-posts] [class~=post], .post-container, [class~=post-container] [class~=post-content] [class~=post-meta] {
float:left;
}
[class~=blog-posts] [class~=post-meta], [class~=post-meta-lr] a {
color:white;
}
[class~=post-container] [class~=post-image] [class~=post-date] [class~=month] {
font-size:.125in;
}
[class~=rtl] [class~=blog-posts] [class~=social_block] ul li[class~=last] {
	padding-bottom:0;
}
[class~=post-container] [class~=post-content] [class~=post-meta] [class~=post-user]:after, .single-post .blog-meta span:after {
	position:absolute;
}
[class~=post-container] [class~=post-content] [class~=post-meta] [class~=post-user]:after {
	content:"/";
}
[class~=blog-posts] [class~=post] {
margin-bottom:.520833333in;
}
[class~=post-meta-lr] a:hover {
	color:#e6c302;
}
.blog-posts .social_block ul li a {
	color:#666;
}
[class~=rtl] [class~=blog-posts] [class~=social_block] ul li[class~=last] {
	padding-right:8px;
}
.comments-form form {
	margin-top:22.5pt;
}
[class~=single-post] [class~=blog-meta] span, [class~=blog-posts] [class~=post-image] {
position:relative;
}
[class~=single-post] [class~=blog-meta] span {
	padding-right:20px;
}
[class~=post-container] [class~=post-content] [class~=post-meta] [class~=post-user]:after {
	top:.03125in;
}
[class~=blog-search] form {
	border-left-width:.0625pc;
}
[class~=blog-posts] [class~=post-image] {
margin-bottom:1.25pc;
}
[class~=post-container] [class~=post-image] a:hover img {
	-moz-transform:scale3d(1.05, 1.05, 1);
}
[class~=single-post] [class~=blog-meta] span {
	margin-right:.625pc;
}
[class~=blog-search] form, [class~=blog-posts] [class~=post][class~=post-large] {
border-bottom-width:.0625pc;
}
[class~=blog-posts] [class~=post-meta], [class~=post-container] [class~=post-content] [class~=post-meta] {
clear:both;
}
[class~=blog-detail] [class~=post-tag-left] strong {
	color:black;
}
[class~=blog-search] form {
	border-right-width:.0625pc;
}
[class~=blog-search] form {
	border-top-width:.0625pc;
}
[class~=blog-posts] [class~=post-medium] [class~=post-image] img {
	-webkit-transition:opacity .35s, transform .35s;
}
[class~=blog-search] form {
	border-left-style:solid;
}
[class~=post-container] [class~=post-image] a:hover img {
	-ms-transform:scale3d(1.05, 1.05, 1);
}
[class~=blog-posts] [class~=post-meta] {
position:absolute;
}
[class~=blog-posts] [class~=post-meta] {
bottom:0;
}
[class~=post-container] [class~=post-content] h4 a {
	font-weight:600;
}
[class~=post-container] [class~=post-content] h4 a {
	line-height:1.125pc;
}
[class~=post-container] [class~=post-content] [class~=post-meta] [class~=post-user]:after {
	font-size:.104166667in;
}
[class~=rtl] [class~=blog-posts] [class~=post] {
float:right;
}
[class~=blog-search] form, [class~=blog-posts] [class~=post][class~=post-large] {
border-bottom-style:solid;
}
[class~=blog-posts] [class~=post-meta] {
padding-left:1.25pc;
}
[class~=blog-posts] [class~=post][class~=post-large] {
padding-bottom:40px;
}
[class~=blog-detail] [class~=post-tag-left] a {
	color:#666;
}
[class~=blog-posts] [class~=post-meta] {
padding-bottom:.083333333in;
}
[class~=blog-search] form {
	border-right-style:solid;
}
[class~=blog-detail] [class~=post-tag-left] a {
	margin-left:.072916667in;
}
[class~=blog-posts] [class~=post-meta] {
padding-right:1.25pc;
}
[class~=post-container] [class~=post-image] [class~=post-date] [class~=month] {
line-height:.166666667in;
}
[class~=blog-posts] [class~=post-meta] {
padding-top:.083333333in;
}
[class~=blog-posts] [class~=post-meta] {
background-color:#333;
}
.blog-posts .social_block, [class~=blog-detail] [class~=post-tag-left] a {
	margin-bottom:0;
}
[class~=blog-posts] [class~=post-meta] {
background-color:rgba(51,51,51,.54);
}
.single-post .blog-meta span:after {
	content:"";
}
[class~=blog-posts] [class~=post-meta] {
background-color:transparent;
}
[class~=blog-search] form {
	border-top-style:solid;
}
[class~=blog-search] form {
	border-left-color:#ddd;
}
[class~=post-container] [class~=post-image] a:hover img {
	-o-transform:scale3d(1.05, 1.05, 1);
}
[class~=blog-posts] [class~=post-medium] [class~=post-image] img {
	transition:opacity .35s, transform .35s;
}
[class~=blog-posts] [class~=social_block] ul li [class~=fa], [class~=blog-posts] [class~=post-content] [class~=title_block] {
font-size:.15625in;
}
[class~=blog-posts] [class~=post-meta] {
zoom:1;
}
[class~=post-container] [class~=post-content] [class~=post-meta] [class~=post-user]:after {
	color:#aaa;
}
.blog-posts .social_block ul li.last {
	padding-left:8px;
}
[class~=blog-detail] [class~=post-tag-left] a {
	margin-right:.072916667in;
}
[class~=rtl] [class~=single-post] [class~=blog-meta] span {
	padding-left:20px;
}
[class~=blog-detail] [class~=post-tag-left] a, .blog-posts .social_block {
	margin-top:0;
}
[class~=blog-search] form {
	border-bottom-color:#ddd;
}
[class~=comments-area] [class~=comments-list] > li {
padding-left:0;
}
[class~=post-container] [class~=post-image] [class~=post-date] [class~=day] {
color:#333;
}
[class~=comments-area] [class~=comments-list] > li {
padding-bottom:1.25pc;
}
[class~=blog-posts] [class~=post][class~=post-large] {
border-bottom-color:#eaeaea;
}
[class~=rtl] [class~=single-post] [class~=blog-meta] span {
	padding-right:inherit;
}
[class~=post-meta-lr], [class~=blog-posts] [class~=post-meta] {
float:left;
}
[class~=blog-search] form {
	border-right-color:#ddd;
}
.blog-posts .social_block ul li.last {
	padding-bottom:0;
}
[class~=rtl] [class~=blog-posts] [class~=social_block] ul li[class~=last] {
	padding-top:0;
}
[class~=blog-detail] [class~=title_block], [class~=post-container] [class~=post-image] [class~=post-date] [class~=day] {
font-size:18px;
}
[class~=blog-search] form {
	border-top-color:#ddd;
}
[class~=comments-area] [class~=comments-list] > li ol li {
padding-top:.416666667in;
}
[class~=comments-area] [class~=comments-list] > li, .blog-posts .social_block ul li.last {
padding-right:0;
}
[class~=blog-posts] [class~=post][class~=post-large], [class~=blog-search] form {
border-image:none;
}
.blog-posts .social_block {
	margin-left:0;
}
[class~=comments-area] [class~=comments-list] > li {
padding-top:1.25pc;
}
.blog-posts .social_block {
	margin-right:0;
}
[class~=comments-form] form [class~=form-group] {
	margin-bottom:1.5625pc;
}
[class~=post-container] [class~=post-content] [class~=post-meta] [class~=post-user]:after {
	right:0;
}
[class~=comments-form] form [class~=form-control] {
	border-left-width:.0625pc;
}
[class~=comments-form] form [class~=form-control] {
	border-bottom-width:.0625pc;
}
[class~=comments-form] form [class~=form-control] {
	border-right-width:.0625pc;
}
[class~=blog-posts] [class~=post-medium] [class~=post-image]:hover img {
	opacity:.7;
}
[class~=blog-posts] [class~=post-content] [class~=title_block] {
line-height:1.625pc;
}
[class~=blog-posts] [class~=post-medium] [class~=post-image]:hover img {
	filter:alpha(opacity=70);
}
[class~=blog-posts] [class~=post-medium] {
margin-bottom:3.125pc;
}
[class~=blog-search] input {
	border-left-width:medium;
}
[class~=comments-form] form [class~=form-control] {
	border-top-width:.0625pc;
}
[class~=blog-posts] [class~=post-content] [class~=title_block], [class~=blog-detail] [class~=title_block] {
font-weight:600;
}
[class~=blog-posts] [class~=post-medium] [class~=post-image]:hover img {
	-webkit-transform:scale(1.1);
}
[class~=blog-search] input, [class~=blog-posts] [class~=post-medium] [class~=post-meta] {
border-bottom-width:medium;
}
[class~=comments-area] {
margin-bottom:.416666667in;
}
[class~=blog-posts] [class~=post-content] [class~=title_block], [class~=post-container] [class~=post-content] [class~=post-meta] [class~=post-meta-lr] {
margin-bottom:.15625in;
}
[class~=blog-posts] [class~=post-medium] {
text-align:left;
}
[class~=blog-detail] [class~=blog-image], .blog-posts .post-content .des {
margin-bottom:20px;
}
[class~=rtl] [class~=blog-posts] [class~=post-meta], [class~=rtl] [class~=post-meta-lr], [class~=rtl] [class~=post-container] [class~=post-content] [class~=post-meta] {
float:right;
}
[class~=rtl] [class~=single-post] [class~=blog-meta] span {
	margin-left:.625pc;
}
.blog-posts .post-content .btn-readmore {
	font-weight:400;
}
[class~=comments-form] form [class~=form-control] {
	border-left-style:solid;
}
[class~=rtl] [class~=single-post] [class~=blog-meta] span {
	margin-right:inherit;
}
[class~=comments-form] form [class~=form-control] {
	border-bottom-style:solid;
}
.single-post .blog-meta span:after {
	top:.09375in;
}
[class~=blog-search] input {
	border-right-width:medium;
}
[class~=post-container] [class~=post-image] [class~=post-date] [class~=day] {
font-weight:500;
}
[class~=post-container] [class~=post-content] [class~=post-meta] [class~=post-user], [class~=blog-detail] [class~=blog-image] {
position:relative;
}
.rtl .blog-detail .social_block ul li.last {
	padding-left:0;
}
[class~=post-container] [class~=post-image] [class~=post-date] [class~=day] {
line-height:18px;
}
[class~=comments-form] form [class~=form-control] {
	border-right-style:solid;
}
[class~=blog-search] input {
	border-top-width:medium;
}
[class~=blog-detail] [class~=post-meta], [class~=post-container] [class~=post-content] [class~=post-meta] [class~=post-meta-lr], .blog-posts .content_sortPagiBar.bottom {
width:100%;
}
[class~=blog-search] input {
	border-left-style:none;
}
.blog-posts .social_block ul li.last {
	padding-top:0;
}
[class~=blog-detail] [class~=post-meta], .blog-posts .content_sortPagiBar.bottom, [class~=post-container] [class~=post-content] [class~=post-meta] [class~=post-meta-lr] {
float:left;
}
.single-post .blog-meta span:after {
	width:.3125pc;
}
[class~=rtl] [class~=comments-area] [class~=comments-list] [class~=cm-meta] [class~=cm-date] {
padding-right:15pt;
}
[class~=rtl] [class~=blog-posts] [class~=post-medium] {
text-align:right;
}
[class~=blog-detail] [class~=title_block] {
margin-bottom:10px;
}
[class~=blog-detail] [class~=post-meta] {
position:absolute;
}
[class~=blog-detail] [class~=post-meta] {
bottom:0;
}
[class~=comments-form] form [class~=form-control] {
	border-top-style:solid;
}
[class~=blog-posts] [class~=post-medium] [class~=post-meta] {
margin-top:0;
}
[class~=comments-form] form [class~=form-control] {
	border-left-color:#eaeaea;
}
.rtl .single-post .blog-meta span:after {
	left:0;
}
[class~=comments-form] form [class~=form-control] {
	border-bottom-color:#eaeaea;
}
[class~=blog-posts] [class~=post-medium] [class~=post-meta], [class~=blog-search] input {
border-bottom-style:none;
}
[class~=comments-form] form [class~=form-control] {
	border-right-color:#eaeaea;
}
[class~=blog-search] input {
	border-right-style:none;
}
[class~=blog-detail] [class~=post-meta] {
clear:both;
}
[class~=blog-search] input {
	border-top-style:none;
}
[class~=blog-detail] [class~=post-meta] {
color:white;
}
[class~=blog-detail] [class~=post-meta] {
padding-left:.208333333in;
}
[class~=blog-search] input {
	border-left-color:currentColor;
}
[class~=blog-detail] [class~=post-meta] {
padding-bottom:6pt;
}
[class~=comments-form] form [class~=form-control] {
	border-top-color:#eaeaea;
}
.rtl .single-post .blog-meta span:after {
	right:auto;
}
[class~=blog-detail] [class~=post-meta] {
padding-right:.208333333in;
}
[class~=blog-posts] [class~=post-medium] [class~=post-image]:hover img {
	-moz-transform:scale(1.1);
}
[class~=blog-detail] [class~=post-meta] {
padding-top:6pt;
}
[class~=blog-detail] [class~=post-tag-left] a:hover {
	color:#e6c302;
}
[class~=blog-search] input, [class~=blog-posts] [class~=post-medium] [class~=post-meta] {
border-bottom-color:currentColor;
}
[class~=blog-detail] [class~=post-meta] {
background-color:#333;
}
[class~=comments-form] form [class~=form-control], [class~=blog-posts] [class~=post-medium] [class~=post-meta] {
border-image:none;
}
[class~=rtl] [class~=comments-area] [class~=comments-list] [class~=cm-meta] [class~=cm-date]:before {
	right:0;
}
.single-post .blog-meta span:after {
	height:3.75pt;
}
.single-post .blog-meta span:after {
	background-color:#ccc;
}
[class~=comments-form] form [class~=form-control] {
	-webkit-box-shadow:none;
}
[class~=blog-detail] [class~=post-meta] {
background-color:rgba(51,51,51,.54);
}
[class~=comments-form] form textarea {
	height:11.25pc;
}
[class~=blog-detail] [class~=post-meta] {
background-color:transparent;
}
[class~=single-post] [class~=blog-meta] span:last-child:after {
	content:none;
}
[class~=blog-search] input {
	border-right-color:currentColor;
}
[class~=blog-search] input {
	border-top-color:currentColor;
}
[class~=blog-search] input {
	border-image:none;
}
[class~=blog-detail] [class~=post-meta] {
zoom:1;
}
[class~=blog-detail] [class~=post-content] {
line-height:.291666667in;
}
[class~=blog-posts] [class~=post-medium] [class~=post-image] {
overflow:hidden;
}
[class~=post-container] [class~=post-content] [class~=post-meta] [class~=post-user] {
padding-right:15px;
}
[class~=blog-detail] [class~=post-content] {
margin-bottom:26.25pt;
}
[class~=comments-form] form [class~=form-control] {
	box-shadow:none;
}
[class~=blog-detail] [class~=post-content] {
text-align:justify;
}
[class~=blog-detail] [class~=post-tag] {
padding-left:0;
}
[class~=blog-detail] [class~=post-tag] {
padding-bottom:.15625in;
}
[class~=blog-detail] [class~=social_block] ul li [class~=fa] {
	font-size:.9375pc;
}
[class~=blog-detail] [class~=post-tag] {
padding-right:0;
}
[class~=blog-posts] [class~=post-large] [class~=post-content] [class~=title_block] {
font-size:1.125pc;
}
[class~=comments-area] [class~=comments-list] [class~=reply-link], [class~=rtl] [class~=blog-detail] [class~=post-tag-lr], [class~=rtl] [class~=blog-detail] [class~=post-meta], [class~=rtl] [class~=blog-posts] [class~=content_sortPagiBar][class~=bottom] {
float:right;
}
[class~=blog-detail] [class~=post-tag] {
padding-top:.15625in;
}
[class~=blog-detail] [class~=post-tag], [class~=comments-form] {
margin-bottom:.416666667in;
}
[class~=blog-search] input, [class~=comments-form] form [class~=form-control] {
	-webkit-border-radius:0;
}
[class~=rtl] [class~=blog-detail] [class~=post-tag-right] {
text-align:left;
}
.comments-area .comments-list .cm-avatar {
	margin-right:25px;
}
[class~=blog-posts] [class~=post-medium] [class~=post-image]:hover img {
	-ms-transform:scale(1.1);
}
[class~=blog-detail] [class~=post-tag] {
border-top-width:1px;
}
[class~=rtl] [class~=comments-area] [class~=comments-list] [class~=cm-avatar] {
margin-left:18.75pt;
}
[class~=comments-area] [class~=comments-list] [class~=cm-meta] {
margin-bottom:.072916667in;
}
[class~=blog-posts] [class~=post-medium] [class~=post-image]:hover img {
	-o-transform:scale(1.1);
}
[class~=rtl] [class~=comments-area] [class~=comments-list] [class~=cm-meta] [class~=cm-date] {
padding-left:inherit;
}
[class~=blog-detail] [class~=post-tag] {
border-top-style:solid;
}
[class~=blog-search] input, [class~=comments-form] form [class~=form-control] {
	-moz-border-radius:0;
}
[class~=blog-search] input, [class~=comments-form] form [class~=form-control] {
	-ms-border-radius:0;
}
[class~=comments-area] [class~=comments-list] [class~=cm-meta] [class~=cm-date]:before {
	position:absolute;
}
[class~=blog-detail] [class~=post-tag] {
border-top-color:#eaeaea;
}
[class~=comments-area] [class~=comments-list] [class~=cm-meta] [class~=cm-date]:before {
	content:"";
}
[class~=rtl] [class~=comments-area] [class~=comments-list] [class~=cm-meta] [class~=cm-date] {
margin-right:7.5pt;
}
.single-post .blog-meta span:after {
	-webkit-transform:rotate(45deg);
}
[class~=blog-detail] [class~=post-tag] {
border-image:none;
}
[class~=rtl] [class~=comments-area] [class~=comments-list] [class~=cm-meta] [class~=cm-date]:before {
	left:auto;
}
[class~=blog-detail] [class~=post-tag] {
border-bottom-width:1px;
}
[class~=comments-area] [class~=comments-list] [class~=cm-meta] [class~=cm-date]:before {
	top:9px;
}
[class~=blog-detail] [class~=post-tag] {
border-bottom-style:solid;
}
[class~=comments-form] form [class~=form-control], [class~=blog-search] input {
	-o-border-radius:0;
}
[class~=blog-detail] [class~=post-tag] {
border-bottom-color:#eaeaea;
}
[class~=blog-search] input, [class~=comments-form] form [class~=form-control] {
	border-radius:0;
}
.single-post .blog-meta span:after {
	-moz-transform:rotate(45deg);
}
[class~=comments-area] [class~=comments-list] [class~=reply-link] {
color:#666;
}
[class~=rtl] [class~=comments-area] [class~=comments-list] [class~=cm-avatar] {
margin-right:inherit;
}
[class~=comments-form] form [class~=btn] {
	padding-left:.3125in;
}
[class~=comments-area] [class~=title_block], [class~=comments-form] [class~=title_block], .comments-area .comments-list .cm-meta .link-author, [class~=comments-form] form [class~=btn] {
text-transform:uppercase;
}
[class~=comments-area] [class~=comments-list] [class~=cm-meta] [class~=cm-date] {
position:relative;
}
[class~=blog-detail] [class~=post-tag-lr] {
width:50%;
}
[class~=blog-search] input {
	-webkit-box-shadow:none;
}
[class~=comments-area] [class~=comments-list] [class~=cm-meta] [class~=cm-date]:before, .single-post .blog-meta span:after {
	-ms-transform:rotate(45deg);
}
[class~=blog-search] input {
	box-shadow:none;
}
[class~=comments-form] form [class~=btn] {
	padding-bottom:.09375in;
}
[class~=rtl] [class~=comments-area] [class~=comments-list] [class~=reply-link], [class~=blog-detail] [class~=post-tag-lr] {
float:left;
}
[class~=blog-detail] [class~=post-tag-right] {
text-align:right;
}
[class~=comments-area] [class~=comments-list] [class~=cm-meta] [class~=cm-date] {
padding-left:.208333333in;
}
.single-post .blog-meta span:after, [class~=comments-area] [class~=comments-list] [class~=cm-meta] [class~=cm-date]:before {
	-o-transform:rotate(45deg);
}
[class~=blog-search] button, [class~=blog-search] button:hover {
	background-color:transparent;
}
[class~=blog-detail] [class~=social_block] ul li[class~=last] {
	padding-left:8px;
}
[class~=comments-area] [class~=comments-list] [class~=cm-meta] [class~=cm-date]:before {
	width:.3125pc;
}
.rtl .blog-detail .social_block ul li.last, [class~=blog-detail] [class~=social_block] ul li[class~=last] {
	padding-bottom:0;
}
[class~=blog-detail] [class~=social_block] {
margin-left:0;
}
[class~=blog-detail] [class~=social_block] {
margin-bottom:0;
}
[class~=blog-detail] [class~=social_block] {
margin-right:0;
}
[class~=comments-form] form [class~=btn] {
	padding-right:.3125in;
}
[class~=blog-detail] [class~=social_block] ul li[class~=last] {
	padding-right:0;
}
[class~=comments-area] [class~=comments-list] [class~=cm-meta] [class~=cm-date] {
margin-left:.625pc;
}
[class~=blog-detail] [class~=social_block] ul li[class~=last], .rtl .blog-detail .social_block ul li.last {
	padding-top:0;
}
[class~=comments-form] form [class~=btn] {
	padding-top:.09375in;
}
[class~=blog-detail] [class~=social_block] {
margin-top:0;
}
.comments-area .comments-list .reply-link:hover, [class~=blog-search] button:hover, [class~=blog-posts] [class~=social_block] ul li a:hover {
	color:#e6c302;
}
[class~=comments-area] [class~=title_block], [class~=comments-form] [class~=title_block] {
font-size:.1875in;
}
[class~=comments-form] [class~=title_block], [class~=comments-area] [class~=title_block] {
font-weight:600;
}
[class~=comments-area] [class~=comments-list] [class~=cm-meta] [class~=cm-date]:before {
	height:.052083333in;
}
[class~=blog-search] button:hover {
	border-left-color:transparent;
}
[class~=rtl] [class~=comments-area] [class~=comments-list] > li ol {
margin-right:95px;
}
[class~=comments-area] [class~=comments-list] [class~=cm-meta] [class~=cm-date]:before {
	background-color:#ccc;
}
[class~=blog-search] button:hover {
	border-bottom-color:transparent;
}
[class~=blog-search] button:hover {
	border-right-color:transparent;
}
[class~=comments-area] [class~=comments-list] [class~=cm-meta] [class~=cm-date]:before {
	-webkit-transform:rotate(45deg);
}
[class~=rtl] [class~=comments-area] [class~=comments-list] > li ol, [class~=rtl] [class~=comments-area] [class~=comments-list] [class~=cm-meta] [class~=cm-date] {
margin-left:inherit;
}
[class~=blog-search] button:hover {
	border-top-color:transparent;
}
.single-post .blog-meta span:after {
	right:0;
}
.rtl .blog-detail .social_block ul li.last {
	padding-right:.5pc;
}
[class~=comments-area] [class~=comments-list] [class~=cm-meta] [class~=cm-date]:before {
	-moz-transform:rotate(45deg);
}
[class~=comments-area] [class~=comments-list] > li ol {
margin-left:.989583333in;
}
[class~=rtl] [class~=comments-area] [class~=comments-list] [class~=reply-link] [class~=fa] {
margin-left:5px;
}
.comments-area .comments-list .reply-link .fa {
	margin-right:.3125pc;
}
[class~=comments-area] [class~=comments-list] [class~=cm-meta] [class~=cm-date]:before {
	left:0;
}
[class~=tiva-postslist] [class~=owl-theme] [class~=owl-controls] [class~=owl-nav] div {
	top:38%;
}
[class~=rtl] [class~=comments-area] [class~=comments-list] [class~=reply-link] [class~=fa] {
margin-right:inherit;
}
